/*
Theme Name: Musta Child
Description: Musta is a clean, modern design and flexible wordpress theme can be used for any type of website as blog, creative, and business.
Template: musta
Author: MustaTheme
Theme URI: https://themeforest.net/item/musta-corporate-multiuse-wordpress-theme/19193568
Author URI: mustatheme.com
Version: 1.0
Text Domain: musta-child
Tags: left-sidebar, right-sidebar, custom-menu, editor-style, featured-images, translation-ready
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
*/
@font-face {
	font-family: Gotham;
	src: url(/wp-content/themes/musta-child/font/Gotham-Medium.ttf);
}
@font-face {
	font-family: GothamLight;
	src: url(/wp-content/themes/musta-child/font/Gotham-Light.ttf);
}
@font-face {
	font-family: GothamBook;
	src: url(/wp-content/themes/musta-child/font/Gotham-Book.ttf);
}
@font-face {
	font-family: GothamBold;
	src: url(/wp-content/themes/musta-child/font/Gotham-Bold.ttf);
}
body, td, th, p {
	font-family: Open Sans;
	color: #404347;
	font-size: 15px;/* Approximation due to font substitution */
	font-weight: 400;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Gotham;
	color: #404347;
	font-weight: 500;
	margin-bottom: 15px;
	text-transform: none;
}
h1 {
	font-size: 52px;
}
h2 {
	font-size: 46px;
}
h3 {
	font-size: 32px;
	text-transform: none;
}
h4 {
	font-size: 27px;
}
h5 {
	font-size: 24px;
}
h6 {
	font-size: 21px;
}
p {
	margin-bottom: 20px;
}

ul {
	margin-bottom: 24px;
}

table, tr, td {
    border: 0px !important;
}
.btn-blue, .btn-blue:active, .btn-blue:focus {
	font-family: Gotham;
	color: #ffffff;
	font-size: 14px;
	background: #008ccd;
	border: solid 3px #008ccd;
	padding: 10px 15px;
	text-align: center;
	border-radius: 3px;
	cursor: pointer;
	display: inline-block;
}
.btn-blue:hover {
	background: transparent;
	color: #008ccd;
}
.btn-trans, .btn-trans:active, .btn-trans:focus {
	font-family: Gotham;
	color: #000000;
	font-size: 14px;
	background: transparent;
	border: solid 3px #000000;
	padding: 14px 37px;
	text-align: center;
	border-radius: 3px;
	cursor: pointer;
	width: 200px;
	text-align: center;
}
.btn-trans:hover {
	border: solid 3px #008ccd;
	color: #008ccd;
}
.btn-white, .btn-white:active, .btn-white:focus {
	font-family: Gotham;
	color: #008ccd;
	font-size: 14px;
	background: #fff;
	border: solid 3px #fff;
	padding: 14px 28px;
	text-align: center;
	border-radius: 3px;
	cursor: pointer;
}
.btn-white:hover {
	background: transparent;
	color: #fff;
}
.arrow-link-white {
	background: url(/wp-content/uploads/2017/03/arrowwhite.png) right center no-repeat;
	padding-right: 30px;
	padding-bottom: 2px;
}
.arrow-link {
	background: url(/wp-content/uploads/2017/03/arrow.png) right center no-repeat;
	padding-right: 30px;
	padding-bottom: 2px;
}
 @media (max-width:767px) {
h1 {
	font-size: 40px;
}
h2 {
	font-size: 35px;
}
h3 {
	font-size: 27px;
}
h4 {
	font-size: 20px;
}
}
/*#endregion*/



/*#region *************** Layout *************************/
.widget .widget-title, .widget .widgettitle, .single-product .product .single-product-contents .related-products > h3.title, .single-product .product .single-product-contents .upsells-products > h3.title, .single-project .related-title {
	font-family: Gotham;
}
.site-footer-widgets .widget a, .site-footer-widgets .widget_archive li a, .site-footer-widgets .widget_meta li a, .site-footer-widgets .widget_pages li a, .site-footer-widgets .widget_categories li a, .site-footer-widgets .widget_nav_menu li a {
	color: inherit;
}
.widget .widget-title, .widget .widgettitle, .single-product .product .single-product-contents .related-products > h3.title, .single-product .product .single-product-contents .upsells-products > h3.title, .single-project .related-title {
	font-size: 21px;
	text-transform: none;
}
.custom.tparrows:hover {
	background-color: #1788bd;
}
arrow-link  .fs-lightbox.fs-light, .fs-lightbox.fs-light .fs-lightbox-close {
	background: #1c2932;
}
.fs-lightbox.fs-light .fs-lightbox-close:before {
	color: #fff;
}



/*#endregion*/

/*#region *************** Header *************************/
header .site-branding .site-logo {
	width: auto;
	margin-top: 10px;
}
header .site-offcanvas {
	display: none;
}
.is-sticky-header .site-branding .site-logo, .site-fixed-headbar .is-sticky-header .site-branding .site-logo {
	width: 160px;
}
.site-header-menu ul.sf-menu > li > a, .site-header-menu ul.sf-menu li.mega-menu > ul.sub-menu > li > a, .site-mobile-navigation > ul > li > a, .site-overlay-navigation > ul > li > a, .is-sticky-header .site-header-menu ul.sf-menu > li > a {
	font-family: Gotham;
	font-size: 14px;/* Approximation due to font substitution */
}
.site-default-headbar .site-header-menu ul.sf-menu > li.actived > a, .site-default-headbar .site-header-menu ul.sf-menu > li.selected > a, .site-default-headbar .site-header-menu ul.sf-menu > li > a:hover {
	color: #008ccd !important;
}
.site-header-menu ul.sf-menu li li a, .site-header-menu ul.sf-menu li li.menu-item-has-children:after {
	color: #5b5c5f;
}
.site-mobile-navigation ul ul ul {
	padding-left: 15px;
}
header .btn-black img {
	background: #000;
	border: solid 1px #000;
	padding: 10px;
	text-align: center;
	border-radius: 3px;
	cursor: pointer;
}
header .btn-black:hover img {
	background: rgba(0,0,0,0.8);
}
header .site-header-call-to-action {
	margin-left: 20px;
}
header .btn-blue, header .btn-blue:active, header .btn-blue:focus {
	padding: 8px 15px;
	margin-right: 8px;
}
header .btn-blue:hover {
	background: rgba(0, 140, 205, 0.8);
	color: #fff;
}
.site-mobilebar .site-mobile-header {
	z-index: 999;
	background: #1c2932;
}
.site-mobilebar .site-mobile-logo {
	width: auto;
}
.site-mobilebar .site-mobile-logo .mobile-logo {
	width: 120px;
}
.site-mobilebar .header-phone {
	position: absolute;
	right: 30px;
	top: 15px;
}
.site-mobilebar .header-phone img {
	width: 20px;
}
.site-titlebar {
	background: url(/wp-content/uploads/2017/03/content_banner4_generic.jpg) center center no-repeat;
	background-size: cover;
	padding-top: 180px;
	padding-bottom: 30px;
}
.site-titlebar .site-breadcrumb {
	display: none;
}
.site-titlebar .titlebar-title {
	margin: 0;
	line-height: 1;
	font-size: 50px;
	font-weight: 600;
	color: #ffffff;
}
.site-header-menu ul.sf-menu ul {
	padding: 10px 0;
}
.site-header-menu ul.sf-menu li li a, .site-header-menu ul.sf-menu li li.menu-item-has-children:after {
	color: #5b5c5f;
	border: none;
}
.site-header-menu ul.sf-menu li li:hover {
	background: #008ccd;
}
.site-header-menu ul.sf-menu li li:hover> a {
	color: #fff;
}
.site-header-menu ul.sf-menu ul li {
	padding: 0 20px;
}
.site-header-menu ul.sf-menu li:not(.mega-menu) li.menu-item-has-children:after {
	right: 20px;
	color: #fff;
}
.site-header-menu ul.sf-menu li li.menu-item-has-children:hover:after {
	color: #fff;
}
.site-header-menu ul.sf-menu ul ul {
	top: -10px;
	margin-left: 0;
}
 @media (max-width:767px) {
.site-titlebar {
	padding-top: 100px;
}
.site-titlebar .titlebar-title {
	font-size: 38px;
}
#PageBanner .kc-column-text .col-content-offset {
	margin: auto;
	padding: 80px 30px 10px;
}
}
/*#endregion*/

/*#region *************** Sidebar *******************/

.right-sidebar {
	padding-left: 60px;
	padding-top: 10px;
}
.right-sidebar ul {
	margin-left: 0 !important;
}
.right-sidebar .menu > li > a {
	padding-top: 7px;
	padding-bottom: 7px;
	display: block;
}
.right-sidebar ul ul {
	border-top: 1px solid rgba(0,0,0,0.1);
}
.right-sidebar ul ul li {
	display: block;
	padding: 10px 0;
	line-height: 1.2;
	border-bottom: 1px solid rgba(0,0,0,0.1);
	padding-left: 30px;
}
.right-sidebar li.current-menu-ancestor > a, .right-sidebar li.current-menu-item >a {
	font-weight: 700;
}
 @media (max-width:767px) {
.right-sidebar {
	padding-left: 0;
	padding-top: 70px;
}
}
/*#endregion*/



/*#region *************** Default pages *********************/
.page-template-default #content {
	padding-top: 80px !important;
	background:#fff;
}
#PageBanner .kc-column-text .col-content-offset {
	margin: auto;
	padding: 160px 30px 10px;
}
#PageBanner .kc-column-text .col-content-offset h1 {


	color: #fff;
}
.titlebar-description {
	display: none;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], textarea, .side-widgets .widget_search .widget-searchform input[type="text"] {
	border-color: #efefef;
}
.button, input[type="submit"], button[type="submit"], .element-icon-box .box-button, .element-small-icon-box .box-button, .element-fancy-icon-box .box-button, .element-round-icon-box .box-button, .element-image-box .box-button, .element-fancy-pricing-table .box-button, .element-icon-pricing-table .box-button, .element-team .team-button, .element-button .button-inner, .ajax-paginate-links .load-more-button, .single-project .project-meta-fields .launch-more, .blog-list-classic-wrapper .list > .item .more-link {
	font-family: open sans;
}

.element-accordion-tab .tab-header:after{
	    top: 6px;
		right:0;
	}
	
	.element-accordion-tab .tab-header{
		padding: 10px 0;
		}
		
		.element-accordion-tab .tab-header:hover{
			background:none;}
			
			.element-accordion-tab .tab-content{
				background:none;
				padding: 15px 0;}

 @media (max-width:767px) {
#PageBanner .kc-column-text .col-content-offset h1 {
	font-size: 18px;
}
#PageBanner .kc-column-text .col-content-offset {
	margin: auto;
	padding: 80px 30px 10px;
}
}
/*#endregion*/

/*#region *************** Business pages *********************/
.business-block .kc-col-container {
	cursor: pointer;
}
.business-block .kc-column-text p:first-of-type {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4; /* number of lines to show */
	line-height: 20px;        /* fallback */
	max-height: 80px;      /* fallback */
}
/*#endregion*/
/*#region *************** Project pages *********************/

.project-list-grid .list .item .item-in {
	text-align: center;
}
.project-list-grid .list .item .featimg {
	text-align: center;
	display: table;
	width: 100%;
}
.project-list-grid .list .item .featimg a {
	display: table-cell;
	vertical-align: middle;
}
body.fixed-header.has-titlebar:not(.kc-template) .site-titlebar-container, body.fixed-header.has-not-titlebar:not(.kc-template) .site-content-container {
	padding-top: 0;
}
.page-template-template-project .site-fixed-headbar {
	position: relative;
}
.page-template-template-project.has-titlebar .site-content, .tax-project_cat.has-titlebar .site-content {
	padding-top: 70px !important;
}
.single-project .site-titlebar {
	display: none;
}
.single-project .site-content .site-content-container {
	max-width: inherit;
	padding-left: 0;
	padding-right: 0;
}
/*#endregion*/

/*#region *************** Blog pages *********************/


.blog-list-masonry {
	margin-top: 90px;
}
.ajax-post-filter-terms {
	display: none;
}
.blog-list-masonry-wrapper .standard {
	width: 100% !important;
	-webkit-flex-basis: 100% !important;
	-ms-flex-preferred-size: 100% !important;
	flex-basis: 100% !important;
	max-width: 100% !important;
}
.blog-list-masonry-wrapper .list > .item {
	margin-top: 30px;
}
.blog-list-masonry-wrapper .item-in .featimg {
	float: left;
	width: 20%;
}
.blog-list-masonry-wrapper .item-in .item-title a {
	color: #008ccd;
}
.blog-list-masonry-wrapper .item-in .foottext {
	float: left;
	width: 80%;
}
.blog-list-masonry-wrapper .item-in .footmeta {
	clear: both;
}
.single-post .blog-single-wrapper .post-content {
	background: none;
}
.single-post .blog-single-wrapper .post-content-body {
	padding: 80px 0;
}
.single-post .side-widgets .widget_search {
	display: none;
}
.single-post .side-widgets .widget_archive {
	margin-top: 90px;
}
.element-blog-grid .list .item .item-term-name {
	display: none;
}
.comment-respond .form-submit input[type="submit"] {
	font-family: open sans;
}
 @media only screen and (max-width: 992px) {
.single-post .blog-single-wrapper .post-content-body .entry-header .title {
	font-size: 31px;
}
}
 @media (max-width:767px) {
.blog-list-masonry-wrapper .list > .item .item-title {
	font-size: 20px;
}
.blog-list-masonry-wrapper .item-in .featimg, .blog-list-masonry-wrapper .item-in .foottext {
	width: 100%;
}
.single-post #primary-wrapper {
	padding-right: 0;
}
}
/*#endregion*/

/*#region *************** Content Sections ***************/
/* TODO: Remove 
    - This area is for cms specific areas 
    - note that a block is marked with the below class to denote it as a cms area. Hence definitions for navigation etc is not affected by the below styling. If you need to raise the spcificity prefix #MainWrapper */
.element-icon-box {
	text-align: center;
}
.element-icon-box .box-icon {
	margin-bottom: 15px;
}
.element-icon-box .box-title {
	margin-bottom: 12px;
}
.element-icon-box .box-button {
	background: url(/wp-content/uploads/2017/03/arrow.png) right center no-repeat;
	font-family: Open Sans;
	color: #008ccd;
	font-size: 14px;/* Approximation due to font substitution */
	font-weight: 400;
	text-transform: inherit;
}
.case-study * {
	color: #ffffff;
}
.case-study h2 {
	margin-bottom: 0;
}
.case-study h5 {
	margin-bottom: 50px;
}
.project-pagination {
	display: none;
}
/*#endregion*/

/*#region *************** Footer *************************/


footer * {
	color: #fff;
}
footer .btn-blue {
	color: #fff;
}
footer .widget .menu ul {
	display: none;
}
footer .widget .btn-blue {
	float: right;
}
footer .widget_recent_entries li {
	clear: both;
	text-overflow: ellipsis;
	width: 100%;
	display: inline-block;
	overflow: hidden;
	white-space: nowrap;
	line-height: 24px;
}
footer #bottom-social-menu {
	display: none;
}
.site-footer-copyright {
	text-transform: none;
}
.site-footer-copyright a {
	color: #fff;
}
footer .copyright, footer .copyright a {
	margin-top: 20px;
	font-family: Open Sans;
	color: #525a61;
	font-size: 13px;/* Approximation due to font substitution */
	font-weight: 400;
}
footer .copyright a:hover {
	color: #fff;
}
 @media (max-width:1400px) {
footer .reverse > .col-md-6:first-of-type {
	-webkit-flex-basis: 70%;
	-ms-flex-preferred-size: 70%;
	flex-basis: 70%;
	max-width: 70%;
}
footer .reverse > .col-md-6:nth-of-type(2) {
	-webkit-flex-basis: 30%;
	-ms-flex-preferred-size: 30%;
	flex-basis: 30%;
	max-width: 30%;
}
}
 @media (max-width:990px) {
footer .reverse > .col-md-6 {
	-webkit-flex-basis: 100% !important;
	-ms-flex-preferred-size: 100% !important;
	flex-basis: 100% !important;
	max-width: 100% !important;
}
footer .widget .btn-blue {
	float: none;
}
}
/*#endregion*/


/*#region *************** Master Template: Home **********/
/* TODO: Remove 
    - This area is for definitions that is dictated by the selected template */
.custom .tp-bullet.selected, .custom .tp-bullet:hover {
	background-color: #008ccd;
}
.home #HomeBanner h1 {
	font-family: Gotham;
	color: #000000;
	font-size: 70px;/* Approximation due to font substitution */
	font-weight: 500;
}
.home #HomeBanner h2 {
	font-family: GothamLight;
	color: #000000;
	font-size: 43.33px;/* Approximation due to font substitution */
	text-align: center;
	line-height: 50px;
}
.home #HomeBanner .btn-blue, .home #HomeBanner .btn-trans {
	margin: 0 10px;
}
.fastcom-for-business h2 {
	margin-bottom: 0;
	margin-top: 20px;
}
.fastcom-for-business h5 {
	margin-bottom: 8px;
}
.fastcom-for-business ul {
	list-style: none;
	margin: 0;
	margin-top: 30px;
}
.fastcom-for-business ul li {
	width: 47%;
	margin-right: 3%;
	margin-bottom: 8px;
	float: left;
	background: #fff;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.fastcom-for-business ul li a {
	background: url(/wp-content/uploads/2017/03/arrow.png) left center no-repeat;
	padding-left: 20px;
}
#HomeContent9 * {
	color: #fff;
}
#HomeContent9 h2 {
	margin-bottom: 0;
}
#HomeContent9 h5 {
	margin-bottom: 50px;
}
#HomeContent10 .element-client .owl-item .item {
	height: 80px;
	display: table;
	width: 100%;
}
#HomeContent10 .element-client .owl-item .item .client-in {
	display: table-cell;
	vertical-align: middle;
}
#HomeContent11 * {
	color: #fff;
}
#HomeContent11 .col-sm-3 h4 {
	margin-bottom: 5px;
}
 @media only screen and (max-width: 1440px) {
 @media only screen and (max-width: 1100px) {
}
 @media only screen and (max-width: 940px) {
.home #HomeBanner h1 {
	font-size: 50px;
	position: relative;
	top: -120px;
}
.home #HomeBanner h2 {
	font-size: 31px;
	position: relative;
	top: -160px;
}
.home #HomeBanner .banner-buttons {
	position: relative;
	top: -190px;
}
}
 @media only screen and (max-width: 767px) {
.home #HomeBanner h1 {
	font-size: 28px;
	top: -150px;
}
.home #HomeBanner h2 {
	font-size: 22px;
	top: -210px;
	line-height: normal;
}
.home #HomeBanner .banner-buttons {
	top: -270px;
}
.fastcom-for-business ul li {
	width: 100%;
	margin-right: 0;
}
}
 @media only screen and (max-width: 500px) {
.home #HomeBanner h1 {
	font-size: 24px;
	top: -140px;
}
.home #HomeBanner h2 {
	display: none;
}
.home #HomeBanner .banner-buttons {
	top: -380px;
}
.home #HomeBanner .banner-buttons a {
	display: block;
	margin-bottom: 20px;
}
}
/*#endregion*/

/*#region *************** General ************************/
/* TODO: Remove
    - This area is for defining any general styling that is not covered by the above styling rules */
/*#endregion*/
